@import url("rollbar.css");
div.dynarch-rollbar-container a.dynarch-roll-nav {
	background-color: #efebde;
}
div.dynarch-rollbar-container a.dynarch-roll-nav:hover {
	background-color: #ffcb39;
}
div.dynarch-rollbar-container a.dynarch-nav-disabled, div.dynarch-rollbar-container a.dynarch-nav-disabled:hover {
	background-color: #f0f0f0;
}
div.dynarch-rollbar {
	border:0px;
}
div.dynarch-rollbar-container div.dynarch-roll-center {
	background-color: #E9ECF2;
	font-size:11px;
	text-align:right;
	font-family:tahoma;
}
div.dynarch-inner-td
div.dynarch-roll-tabs a.dynarch-roll-tab {
	border: none;
	font: 11px tahoma,verdana,sans-serif;
}
div.dynarch-roll-tabs-top a.dynarch-roll-tab {
	-moz-border-radius: 0;
	background: url("img/winxp/tab-right.png") no-repeat 100% 0;
}
div.dynarch-roll-tabs-top a.dynarch-roll-tab span.dynarch-tab-span {
	-moz-border-radius: 0;
	background: url("img/winxp/tab-left.png") no-repeat 0 0;
}
div.dynarch-roll-tabs-top a.dynarch-tab-current {
	-moz-border-radius: 0;
	background: url("img/winxp/tab-current-right.png") no-repeat 100% 0;
	margin-left: 0;
	margin-right: 0;
	z-index: 12;
}
div.dynarch-roll-tabs-top a.dynarch-tab-current span.dynarch-tab-span {
	-moz-border-radius: 0;
	background: url("img/winxp/tab-current-left.png") no-repeat 0 0;
	padding: 3px 11px;
}
div.dynarch-roll-tabs-top a.dynarch-roll-tab:hover, div.dynarch-roll-tabs-top a.dynarch-tab-current:hover, div.dynarch-roll-tabs-top a.dynarch-tab-pending, div.dynarch-roll-tabs-top a.dynarch-tab-pending:hover {
	background: url("img/winxp/tab-current-right.png") no-repeat 100% 0;
}
div.dynarch-roll-tabs-top a.dynarch-roll-tab:hover span.dynarch-tab-span, div.dynarch-roll-tabs-top a.dynarch-tab-current:hover span.dynarch-tab-span, div.dynarch-roll-tabs-top a.dynarch-tab-pending span.dynarch-tab-span, div.dynarch-roll-tabs-top a.dynarch-tab-pending:hover span.dynarch-tab-span {
	background: url("img/winxp/tab-current-left.png") no-repeat 0 0;
}
div.dynarch-roll-tabs-bottom a.dynarch-roll-tab {
	-moz-border-radius: 0;
	background: url("img/winxp/tabb-right.png") no-repeat 100% 100%;
}
div.dynarch-roll-tabs-bottom a.dynarch-roll-tab span.dynarch-tab-span {
	-moz-border-radius: 0;
	background: url("img/winxp/tabb-left.png") no-repeat 0 100%;
}
div.dynarch-roll-tabs-bottom a.dynarch-tab-current {
	-moz-border-radius: 0;
	background: url("img/winxp/tabb-current-right.png") no-repeat 100% 100%;
	margin-left: 0;
	margin-right: 0;
	z-index: 12;
}
div.dynarch-roll-tabs-bottom a.dynarch-tab-current span.dynarch-tab-span {
	-moz-border-radius: 0;
	background: url("img/winxp/tabb-current-left.png") no-repeat 0 100%;
	padding: 3px 11px;
}
div.dynarch-roll-tabs-bottom a.dynarch-roll-tab:hover, div.dynarch-roll-tabs-bottom a.dynarch-tab-current:hover, div.dynarch-roll-tabs-bottom a.dynarch-tab-pending, div.dynarch-roll-tabs-bottom a.dynarch-tab-pending:hover {
	background: url("img/winxp/tabb-current-right.png") no-repeat 100% 100%;
}
div.dynarch-roll-tabs-bottom a.dynarch-roll-tab:hover span.dynarch-tab-span, div.dynarch-roll-tabs-bottom a.dynarch-tab-current:hover span.dynarch-tab-span, div.dynarch-roll-tabs-bottom a.dynarch-tab-pending span.dynarch-tab-span, div.dynarch-roll-tabs-bottom a.dynarch-tab-pending:hover span.dynarch-tab-span {
	background: url("img/winxp/tabb-current-left.png") no-repeat 0 100%;
}